html {
    width: 100%;
    height: 100%;
}
#question0 {
background-color: #EEE;
/* Yusi
-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
*/
}
.svg-icon {
  width: 1em;
  height: 1em;
}

.svg-icon path,
.svg-icon polygon,
.svg-icon rect {
  fill: #4691f6;
}

.svg-icon circle {
  stroke: #4691f6;
  stroke-width: 1;
}
.validationError {  
color: red; 
}
body {
    /* letter-spacing: -.01em; */
    font-family: "Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    /* line-height: 1.6; */
    color: #1e3948;
    background-color: #264c67;
    width: 100%;
    height: 100%;
   /* font-size: initial; */
}
#wrap {
    width: 100%;
    height: 100%;
}
.none {
    display: none !important;
}

.fill {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: -1;
    display: none;
    background-color: #027EAF;
    background-size: cover;
    -webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
	filter: blur(1px);
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -ms-animation: spin .7s infinite linear;
    -webkit-animation: spinw .7s infinite linear;
    -moz-animation: spinm .7s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
  
@-webkit-keyframes spinw {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@-moz-keyframes spinm {
    from { -moz-transform: rotate(0deg);}
    to { -moz-transform: rotate(360deg);}
}

@media (min-width: 1260px) {
	.container {
	    width: 1230px;
	}
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .container {
        width: 1000px;
    }
}

a, a:hover, a:active, a:focus {
    outline: none !important;
    text-decoration: none !important;
}

/* Header Yusi Yurukov 2023*/

.header-space {
	height: 10px;
}

.navbar {
background-color: #1c3753;
border-bottom: solid 1px #19324b;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}

.navbar-brand {
	color: #fff;
	font-weight: 500;
}

.navbar-brand:hover {
	text-decoration: none;
	color: #fff;
        text-shadow: 0px 2px 1px #000;
}

.search-query {
    width: 180px;
    -webkit-transition: width 0.4s ease-in-out;
    -moz-transition: width 0.4s ease-in-out;
    -o-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    padding: 6px 12px;
    border: solid 1px #1C59A5;
    border-radius: 4px;
}

#custom-search-form button {
    border: 0;
    background: none;
    padding: 2px 5px;
    margin-top: -4px;
    position: relative;
    left: -35px;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#custom-search-form .input-append {
	padding: 8px 0;
    margin-right: -20px;
}

.search-query:focus + button {
    z-index: 3;   
} 

.search-query:focus {
    width: 300px;
}

.nav > li > a {
	color: rgba(255,255,255,0.8);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.nav > li > a:hover {
	background-color: transparent;
    color: rgba(255,255,255,1);
}

.nav > li > a > img {
	height: 35px;
    width: 35px;
    border-radius: 4px;
}

.nav > li > .custom-toogle {
	padding: 8px 2px;
    border: 0;
}

@media (max-width: 768px) { 
    .nav > li > .custom-toogle {
        text-align: center;
    }
    .nav>li>a:focus, .nav>li>a:hover {
        background-color: transparent;
    }
    .dropdown-menu > li > a {
        color: #fff !important;
    }
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: transparent !important;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        text-align: center;
    }
    #custom-search-form {
        float: none !important;
        text-align: center;
    }
}

.navbar-right .dropdown-menu {
    right: -1px;
    width: 200px;
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 1px;
}

.dropdown-menu > li > a {
	color: #3097d1;
	position: relative;
    display: block;
    padding: 10px 15px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    background-color: #f5f8fa;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    border-color: transparent;
}

.custom-menu:before {
  	position: absolute;
  	top: -9px;
  	right: 24px;
  	display: inline-block;
  	border-right: 9px solid transparent;
  	border-bottom: 9px solid #ccc;
  	border-left: 9px solid transparent;
  	border-bottom-color: rgba(0, 0, 0, 0.2);
  	content: '';
}

.custom-menu:after {
  	position: absolute;
  	top: -8px;
  	right: 25px;
  	display: inline-block;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ffffff;
    border-left: 8px solid transparent;
    content: '';
}

@media (min-width: 768px) {
	.navbar-right~.notifications {
		margin-left: 10px;
		margin-right: 10px;
	}
}

.notifications > li > a {
	padding: 15px 5px;
	cursor: pointer;
	font-size: 18px;
}

.notifylikest, .notifyanswerst, .notifyquestionst {
	position: absolute;
	top: 9px;
	left: 20px;
	/* min-width: 17px; */
	/* padding: 1px 5px 5px 5px; */
	/* font-size: 11px; */
	/* color: #fff; */
	/* text-align: center; */
	background-color: #cc0000;
	/* border-radius: 20px; */
	/* -webkit-font-smoothing: auto; */
	z-index: 2;
	display: inline-block;
	/* min-width: 10px; */
	padding: 2px 7px 3px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1; 
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	/* background-color: #bbb; */
	border-radius: 10px;
	font-family: "Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
}
/* Yusi Badge */

.sign-in-button {
	margin-top: 9px;
}

/* Index page */

.block {
   /* border: solid 1px #d3e0e9; */
    margin-bottom: 22px;
    background-color: #ffffff;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.padding-15px {
padding: 6px;
}

.homepage-users {
	max-height: 80px;
	overflow: hidden;
	margin-bottom: 30px;
}

.homepage-users a {
	width: 77px;
    height: 78px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: bottom;
}

.homepage-users .img {
	width: 75px;
	height: 75px;
	border-radius: 10px;
    box-shadow: 0px 1px 2px #000;
}

@media (min-width: 992px) and (max-width: 1200px) {
	.homepage-users a {
    	margin-left: 12px;
    }
}

.social-login {
	margin: 0 5px;
}

.login-or {
    position: relative;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #fff;
    width: 50px;
    text-align: center;
}

.hr-or {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.navbar-fixed-top .container {
	padding-right: 30px;
}

.sign-in h5 {
	font-size: 18px;
        text-align: center;
}

.sign-in h5 small {
	font-size: 12px;
}

.homepage-text h2, .homepage-text p {
    margin: 30px;
    padding: 0px;
    text-shadow: 0 1px 0 black;
    font-weight: bold;
font-size: 22px;
color: #FFF;
}

.homepage-text p {
	max-width: 100%;
}

.alert-warning {
	background-color: #fcf8e3;
    border-color: #e6d0a1;
    color: #8a6d3b;
}

.form-horizontal label {
	font-weight: 550;
    color: #1E3948;
}

.cover {
	width: 100%;
    min-height: 80px;
	max-height: 150px;
	background-size: cover;
}

.profile-block h5 {
	margin-top: 0;
	font-size: 16px;
        font-weight: 550;
}

.profile-block ul {
	margin-top: 0;
	list-style: none;
    padding: 0;
}

.profile-block ul li {
	display: inline-block;
    padding: 0 10px;
    border-right: 1px solid #d4dbe0;
    min-width: 75px;
   /* text-transform: capitalize; */
}

@media (min-width: 970px) and (max-width: 1199px) {
	.profile-block ul li {
		padding: 0px 5px;
		min-width: 60px;
		font-size: 12px;
	}
}

.profile-block ul li:last-child {
    border-right: 0;
}

.profile-block ul li a, .profile-block ul li a:hover {
	text-decoration: none;
}

.profile-block ul li h5 {
	font-size: 14px;
	margin-top: 0;
    margin-bottom: 0;
}

.about-user {
	padding-left: 0;
    list-style: none;
}

.about-user li {
	margin-bottom: 3px;
    font-weight: 300;
    letter-spacing: 0;
    font-size: 14px;
}

.about-user li .icon {
	margin-right: 10px;
    color: #9da9b0;
}

.about-user li .first-letter {
	text-transform: capitalize;
}

@media (min-width: 992px) and (max-width: 1200px) { 
	.about-user li {
	    font-size: 13px;
	}

	.about-user li .icon {
		margin-right: 5px;
	}

	.btn-group-sm>.btn, .btn-sm {
	    padding: 4px 5px;
	}
}

.profile-top-buttons {
	margin-bottom: 22px;
	border: solid 1px transparent;
}

.ask-input {
   border-right: none;
}

.ask-button-div {
    display: table-cell;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    line-height: 30px;
}

.ask-button-div button {
border-bottom-left-radius: 0px;
border-top-left-radius: 0px;
border-bottom-right-radius: 30px;
border-top-right-radius: 30px;
text-shadow: 0px -1px 0px #2A92B7;
text-decoration: none;
border: solid 1px #2A92B7;
background-color: #50ABE7;
height:55px;
text-transform: uppercase;
font-size: 15px;
}

.ask-label {
	font-weight: 400;
    font-size: 13px;
}

.emoticons-open {
    max-width: 100%;
    display: block;
    background-color: #fff;
    border: solid 1px #D3E0E9;
    border-radius: 4px;	
}

.emoticons-open a {
	cursor: pointer;
	display: inline-block;
	padding: 4px;
}

.emoticons-open a:hover {
	background-color: #e1e1e1;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.rank-label-container {
    margin-top: -25px;
    margin-bottom: 10px;
    position: relative;
}

.rank-label-container .label-default {
	background-color: #fff;
    color: #1E3948;
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 1px;
}

#notifybox {
    display: none;
    position: absolute;
    width: 350px;
    top: 53px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0 0 4px 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    z-index: 2;
    right: 0;
}

#notifybox .notificationitem {
    padding: 10px 15px;
    border-top: solid 1px #D3E0E9;
}

#notifybox .notificationitem:hover {
    background-color: #F7F7F7;
}

#notifybox .notificationitem:first-child {
    border-top: none;
}

#notifybox .notificationitem a:first-child, #notifybox .notificationitem .notificationtext {
    display: inline-block;
    vertical-align: top;
    font-size: .98em;
}

#notifybox .notificationitem img:first-child {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}

.navbar-toggle {
    /*border-color: #CACACA;*/
}

.navbar-toggle:hover {
    background-color: #2d91ca;
}

#notifybox .notificationitem a, #notifybox .notificationitem a:hover {
    text-decoration: none;
    color: #505050;
}

#notifybox .notificationitem .btn, #notifybox .notificationitem .btn:hover {
    color: #fff;
}

#notifybox .notificationitem a small {
    color: #9DA9B0;
}

.notification-choosed, .notification-choosed:hover {
    background-color: rgba(255,255,255,0.2) !important;
}

@media (max-width: 768px) { 
    .notifications {
        display: inline-block;
        margin: 0;
    }
    .notifications li {
        display: inline-block;
    }
    #notifybox {
        width: 350px;
        max-width: 100%;
        top: 51px;
        left: 0;
        max-height: 100%;
        position: fixed;
        overflow: scroll;
        z-index: 10;
    }
}

#notifybox .notificationitem {
    display: block;
}

#notifybox .main-notifications .notificationitem, .question-main {
    display: flex;
}

.main-notifications {  
    max-height: 450px;
    overflow: scroll;
}

.inbox-question form {
    padding: 10px 5px;
    border-bottom: solid 1px #e1e1e1;
}

.inbox-question:last-child form {
    border-bottom: none;
    padding-bottom: 0;
}

.notificationimage, .inbox-question-body {
    display: inline-block;
}

.notificationimage {
    vertical-align: top;
}

.notificationimage .img, .notificationimage .img-anon {
    border-radius: 50%;
    margin-right: 15px !important;
}

.answer-tools {
    margin-right: 10px;
}

.answer-tools .btn:first-child {
    border-radius: 4px 0 0 4px;
}

.answer-tools .btn:last-child {
    border-radius: 0 4px 4px 0;
}

.inbox-question-body i {
    color: #6D6D6D;
}

.inbox-question-body p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.inbox-respond textarea {
    margin-bottom: 5px;
    resize: vertical;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.linkinbox {
    display: block;
    width: 100%;
    background-color: rgba(255,255,0,0.1);
    padding: 10px;
}

#user-link {
    width: 100%;
    background-color: transparent;
    border: none;
    font-size: 18px;
    text-align: center;
}

#user-link:focus {
    border: none;
    outline: none
}

.question {
    padding: 7px;
    border-bottom: solid 1px #D3E0E9;
    display: flex;
}

.question .img {
    border-radius: 100%;
}

.question .question-user, .question .question-body {
    display: inline-block;
    vertical-align: top;
}

.question-body .img-responsive {
    margin-bottom: 10px;
}

.question .question-user {
    margin-right: 16px;
}

.likes {/*
    border-top: solid 1px #EEEEEE;*/
}

.likes a {
    color: #7f7f7f;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
}

.likes a:first-child {
 margin-right: 2px;
}

.likes a:hover {
    text-decoration: none;
    color: #000;
}

.liked {
    color: red !important;
}

.like-people {
    margin-bottom: 8px;
}

.like-people .like-people-photo, .like-people .like-people-description {
    display: inline-block;
    vertical-align: middle;
}

.like-people .img {
    border-radius: 100%;
    margin-right: 10px;
}

.gifts-list a {
    display: inline-block;
    padding: 6px;
    border: solid 1px transparent;
}

.gifts-list a:hover {
    background-color: #E8E8E8;
}

.gifts-list .selectedgift {
    background-color: #F7F7F7;
    border: solid 1px #000;
}

.gift-type {
    padding: 15px 0;
    border-top: solid 1px #E5E5E5;
    margin-top: 20px;
}

.user-profile-gift {
    width: 50px;
    height: 50px;
    display: inline-block;
    margin: 5px;
}

@media (max-width: 991px) { 
    .profile-gifts-area {
        max-height: 65px;
        overflow: hidden;
    }
}

.list-group-item {
    cursor: pointer;
}

.list-group-item i {
    float: right;
    font-size: 12px;
    line-height: 18px;
    color: #969696;
}

#topcontainer .img {
    border-radius: 100%;
}

#topcontainer .user-counter, #topcontainer .user-image , #topcontainer .user-about{
    vertical-align: middle;
    display: inline-block;
    padding: 0 10px;
    margin: 0;
}

#topcontainer .user-follow  {
    display: block;
    float: right;
    margin-right: 15px;
}

.user-gift {
    display: flex;
}

.user-gift .user-gift-sender, .user-gift .user-gift-description, .user-gift .user-gift-photo {
    display: inline-block;
    vertical-align: middle;
}

.user-gift .img {
    border-radius: 100%;
    margin-right: 10px;
}

.user-gift .user-gift-description {
    width: 200px;
    margin-top:10px;
}

.user-gift .user-gift-description p {
    margin: 0;
}

.notifications-list {
    padding-left: 0;
    list-style: none;
}


.notifications-list li {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #ffffff;
    border-top: 1px solid #d3e0e9;
}

.notifications-list li .timeline-badge {
    display: table-cell;
    vertical-align: top;
    padding-right: 10px;
}

.notifications-list li .timeline-badge i {
    color: #9da9b0;
}

.notifications-list li .timeline-panel {
    zoom: 1;
    display: table-cell;
    vertical-align: top;
    width: 10000px;
    overflow: visible;
}


/* yusi yurukov a href */
.notifications-list li .timeline-panel h5 a {
font-weight: 500 !important;
}

.notifications-list li .timeline-panel h5 {
    margin-top: 2px;
    font-weight: 300 !important;
    font-size: 15px;
}

.notifications-list li .notifications-time {
    float: right
}

.notifications-list a, .notifications-list a:hover {
    text-decoration: none;
}

.loadingstream {
    display: none;
    padding: 5px;
}

.highlightRed {
    color: red;
}

.comment {
    padding: 15px 0;
    border-top: solid 1px #e1e1e1;
}

.comment .comment-user, .comment .comment-body {
    display: inline-block;
    vertical-align: middle;
}

.comment .comment-user {
    padding-right: 15px;
}

.comment .comment-user .img, .comment .comment-user img {
    border-radius: 100%;
}

.comment .comment-body p {
    margin: 0;
    margin-top: 5px;
}

.search-result a, .search-result a:hover {
    text-decoration: none;
}

.search-result .search-result-user, .search-result .search-result-body {
    display: inline-block;
    vertical-align: top;
}

.search-result .search-result-follow {
    display: block;
    float: right;
}

.search-result .search-result-user  {
    padding-right: 15px;
}

.search-result .search-result-user .img, .search-result .search-result-user img {
    border-radius: 100%;
}

.online-user-img {
    display: inline-block;
    margin: 8px;
}

.online-user-img img {
    width: 60px;
    height: 60px;
}

.alert-blue {
    background-color: #f5f8fa;
    border-color: #C6CEE9;
    position: relative;
}

.alert-blue a, .alert-blue a:hover {
    text-decoration: none;
    cursor: pointer;
}

.alert-blue .glyphicon {
    /*font-size: 10px;*/
}

.nounderline, .nounderline:hover {
    text-decoration: none;
}

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 18px;
}